﻿.help {
    clear: both;
}

.help-title {
    margin-top: 30px;
}

.h1-title {
    font-size: 26px;
    font-style: normal;
    margin: 0 auto 15px;
    letter-spacing: 1px;
    padding-top: 4px;
    line-height: 1.5;
    display: block;
}

.help-inputbox, .help-hot {
    padding-bottom: 30px;
}

.help-inputbox {
    margin-bottom: 30px;
}

.help-inputbox, .panel-group , .wrap{
    padding: 0 15px;
}

.panle {
    position: relative;
    border: none;
    border-radius: 5px;
    padding: 125px 300px;
    background-image:url("../imgs/help/FAQs_v1-01-s-pc.jpg");
    background-position: center;
    background-size: cover;
}

    .panle input {
        /*border: 1px solid #e0e0e0;*/
        border:0px;
        border-radius: 15px;
        padding: 10px;
        width: 100%;
        height: 50px;
        margin-left: 4px
    }

.help .panle input:focus {
    /*border: 1px solid #cccccc;*/
    border:0px;
}

.panle-center form {
    margin:0px 10px;
}

.hot-title {
    text-align: center;
    font-size: 26px;
    font-weight: lighter;
    margin-bottom: 20px;
}

.blocks-item {
    margin: 0 17px 30px;
}

.blocks-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    padding: 0;
}

.blocks-item {
    /*border: 1px solid #000000;*/
    box-sizing: border-box;
    /*display: flex;
    flex: 1 0 340px;
    flex-direction: column;*/
    width: 30%;
    justify-content: center;
    max-width: 100%;
    text-align: center;
    cursor: pointer;
}

    .blocks-item:hover {
        /*background-color:black;*/
        color: #fff;
    }

        .blocks-item:hover a {
            color: #fff;
        }

.blocks-item-link {
    color: #000;
    padding: 20px 30px;
}

.item-size {
    font-size: 16px;
}

[class^="faqs-section__"] h2 {
    margin-top: 25px;
    margin-left: 20px;
    font-size: 18px;
    font-weight: bold;
}


.faqs-container__questions {
    padding: 18px 16px;
    width: 100%;
    font-size: 14px;
    border: 1px solid #dfdfdf;
    /*border-radius: 6px;*/
    box-shadow: 0 2px 15px 0 rgba(0,0,0,0.05);
    background-color: #f8f8f8;
    margin-top:15px;
    cursor: pointer;
}

[class^="faqs-section__"] span {
    margin-top: 15px;
    width: 100%;
    font-size: 15px;
    font-weight: 700;
}

[class^="faqs-section__"] {
    margin-bottom: 20px;
}

.faqs-container__answers {
    padding: 18px 16px;
    max-width: 100%;
    font-size: 14px;
    /*border-radius: 6px;*/
    border: 1px solid #dfdfdf;
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: 0 2px 15px 0 rgba(0,0,0,0.05);
    background-color: #fcfcfc;
}

    .faqs-container__answers:before {
        content: 'A:';
        display: table-cell;
        width: 30px;
        height: auto;
        font-weight: 800;
        font-size: 14px;
        line-height: 22px;
        letter-spacing: 0.07px;
        text-shadow: 0 2px 20px rgba(0,0,0,0.1);
    }


[class^="faqs-section__"] {
    margin-bottom: 40px;
}



.help-title p {
    font-weight: bold;
    margin: 0px;
    text-align: center;
}

.wrap {
    width: 100%;
}

.accordion {
    height: auto;
}


.faqs-container__answers {
     display: none;
}

.faqs-container__questions .layui-icon {
    float: right;
}

strong{
    font-weight:bold;
}

.answers-content {
    display: table-cell;
    vertical-align: top;
}

.theme .ui-corner-all {
    border-radius: 15px;
}

.theme a.ui-corner-all {
    border-radius: 3px;
}

.theme .ui-menu .ui-menu-item {
    padding: 0px 5px;
    /*border:0px;*/
}

/*.theme .ui-menu .ui-menu-item a:hover {
    background-color:transparent;
    border:1px solid rgb(200 200 200 / 0);
}*/



/*鼠標移入才顯示收縮icon*/
/*.faqs-container__questions i {
    display:none;
}

.faqs-container__questions:hover i {
    display:block;
}*/






@media only all and (max-width:1023px) {
    .help {
        padding: 0 10px;
    }

    .h1-title {
        font-weight: lighter;
    }

    .help-inputbox {
        margin: 0 auto;
    }

    .help-hot {
        display: none;
    }

    [class^="faqs-section__"] h2 {
        margin-top: 25px;
        font-size: 18px;
        font-weight: bold;
    }

    .panle {
    position: relative;
    border: none;
    border-radius: 5px;
    padding: 102px 8% 61px 8%;
    background-image:url("../imgs/help/FAQs_v1-02-s-mobile.jpg");
    background-repeat:no-repeat;
    background-size:cover;
}


    .panle input {
        border: 1px solid #e0e0e0;
        border-radius: 30px;
        padding: 10px;
        width: 100%;
        height: 37px;
    }

    .faqs-container__answers table{
        width: auto ! important;
    }

    .help-title p {
        font-size:20px;
    }

}
